.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	margin-right: 18px;
	margin-left: 22px;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: 761817;
	margin-right: 18px;
	margin-left: 22px;
}
.bodynoindent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	line-height: 18pt;
	font-weight: normal;
}
.bulleted {
	list-style-type: square;
}
.bodybulleted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	margin-right: 18px;
	margin-left: 22px;
	margin-bottom: 10px;
	list-style-image: url(images/rice_bullet.jpg);
}
.subheadnoindent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: 761817;
}
